/* CSS Document */
.skinwidth { max-width:1000px; margin:0 auto; min-width:760px; width:100%;}
.fl { float:left;}
.fr { float:right;}
.navbg { background:url(images/navbg.jpg) repeat; }
.skinwidth { max-width:1000px; margin:0 auto; width:100%; min-width:760px; position:5;}
.skinwidth2 { max-width:1300px; margin:0 auto; width:100%; min-width:760px; position:5;}
.toprighthead {white-space:nowrap; display:block;}
.bannerbg {background:url(images/toplinebg2.jpg) repeat-x 0 0; min-height:275px;}
a.homeicon {
    background: url("images/homeicon.jpg") no-repeat scroll 0 50% transparent;
    display: block;
    float: left;
    height: 50px;
    margin: 0 10px;
    width: 28px;
}
.mycontent { min-height:200px; margin:30px auto; position:relative; /*z-index:-1;*/}
.skin_login { margin: 20px 0 0;}
.menu_box { display:none;}
.banner_h { min-height:115px;}
.ShowPane { padding:20px 0; }
.Panebg { background:#F0F9FF; margin:30px 0;}
.pane_line { background:url("images/pane_line.jpg") repeat-y scroll 100% 0 transparent;}
.pane_line2 { border-right:1px solid #C3C4C8;}
.pane_valignmid {vertical-align:middle;}
.pane_valignbot {vertical-align:bottom; bottom:0}

/* ********** Pane Style ************** */
.ShowPane1                              { width:31.9%;}
.ShowPane2                              { width:31.9%;  margin:0 0 0 1.9% ;}
.ShowPane3                              { width:31.9%; }
.BannerPane								{ padding:0px 0; width:100%; position: relative; z-index:0; min-height:135px;}
.TopPane								{ padding:5px 0px 50px 0;}
.TopLeftPane {
    margin: 25px 0;
    padding: 0 0 0 2%;
    width: 48%;
}
.TopRightPane							{ padding:0 0 0 2%;width:47.5%; margin:25px 0;}
.ContentPane							{ padding:5px 0px; text-align:left; vertical-align:top;}
.LeftPane								{ padding:5px 0px; text-align:left; vertical-align:top; width:66%;}
.RightPane							    { padding:5px 0px;text-align:left; vertical-align:top;width:31.9%;}
.LeftPane2								{ padding:5px 0px; text-align:left; vertical-align:bottom; width:31.9%;}
.RightPane2							    { padding:5px 0px;text-align:left; vertical-align:top; width:66%;}
.LeftPane3								{ padding:5px 0px; text-align:left; vertical-align:top;width:20%;}
.RightPane3							    { padding:5px 0px;text-align:left; vertical-align:top; width:78%;}
.ContentPane2							{ padding:5px 0px; text-align:left; vertical-align:top;}
.MidLeftPane							{ padding:5px 0; width:31.9%;}
.MiddlePane								{ padding:5px 0; width:31.9%; margin:0 0 0 1.9%;}
.MidRightPane							{ padding:5px 0; width:31.9%;}
.BoxaPane {
    margin: 0;
    padding: 5px 0;
    width: 25%;
}
.BoxbPane {
    margin:0;
    padding: 5px 0;
    width: 25%;
}
.BoxcPane {
    margin:0;
    padding: 5px 0;
    width: 25%;
}
.BoxdPane {
    margin: 0;
    padding: 5px 0;
    width: 25%;
}
.BottomPane								{ padding:30px 0; clear:both;}
.FooterPane1 { width:31.5%;}
.FooterPane2 { width:31.5%; margin:0 0 0 2.5%;}
.FooterPane3 { width:31.5%;}
.LinksPane { min-width:200px;}

/* InnerPage2 */
.inner2-content {
    margin:0 auto 50px auto;
    min-height: 200px;
    position: relative;
}
.pane-line { border-bottom:1px solid #DDDDDD;}
.LightGrayBg {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
}
.WhiteBg {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
}
.Panebg-inner2 {
	background: #F6F6F6;
	border-bottom: 1px solid #DDDDDD;
}
.FeatureContent { width:59%; margin:30px 0 0;}
.FeatureImage { width:39%; margin:30px 0 0;}

/* ********** Logo Style ************** */
.logoright { width:auto; position:relative; z-index:9;}
.dnn_logo {
    margin: 0 15% 0 0;
    padding: 30px 10px 0 0;
}
@media screen and (max-width:1024px) {
.dnn_logo { margin:0;}
}
/* ********** Login Style ************** */
.login, a.login:link, a.login:active, a.login:visited { color:#616161;}
a.login:hover { text-decoration: underline; color:#47D1F8;}
.user, a.user:link, a.user:active, a.user:visited { color:#616161;}
a.user:hover { text-decoration: underline; color:#47D1F8;}

/* ********** Breadcrumb Style ************** */

/* ********** Copyright ************** */
.copyrightbg { min-height:33px;  color:#757575;padding: 28px 0 0;	 }
.copyright {
    font-family:Actor;
    text-transform: uppercase;
}
.copyright a, 
.copyright a:link,
.copyright a:visited, 
.copyright a:active { color:#757575;}
.copyright a:hover {  text-decoration:none; color:#4596D1;}


/*main menu*/
div#apmenu {
    padding:0;
    width:auto;
	position:relative;
	z-index:999;
}

div#apmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div#apmenu ul.menu {
    padding: 0;
	position: relative;
	z-index:999;
}

div#apmenu li {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    z-index: 999;
    width: auto;
}
div#apmenu ul ul li {
    z-index: 9;
}
div#apmenu li div {
	display:none;
    list-style: none;
    position: absolute;
    z-index: 9999;
    top:55px;
    left: 0;
   /*visibility: hidden;*/
    width: 195px;
	margin:0;
    padding:10px 0 0 0; 
}
div#apmenu ul ul {
      opacity: 1.0;  
      -moz-opacity:1.0;
	  width:100%;
	  z-index: 12;
	  background:#4596d1;
	  padding:5px;
	  min-width:180px;
	  position:relative;

}
div#apmenu li:hover>div {
    visibility: visible;
}

div#apmenu a {
    position: relative;
    z-index: 10;
    display: block;
    line-height: 50px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
	padding:0 15px;
    background: none;
	color: #616161;
	text-transform: capitalize;

}
div#apmenu span {
    line-height: 55px;	
    display: block;
    cursor: pointer;
	padding:0 0 16px 0;
	font-family:Actor,Arial,FreeSans,sans-serif;
	font-size:14px;
	font-weight:normal;
}

/* menu::level1 */

div#apmenu ul.menu>li:hover>a span { color:#4696D1;}
div#apmenu ul li.current a.head { color:#4696D1;}
div#apmenu li li:hover {  background:#55c9ee;}
div#apmenu li.last { background: none; }

/* menu::level2 */
div#apmenu ul ul li {
    background: none;
    padding: 0;
	width:100%;
	float:none;
	margin:0 0 8px 0;
	vertical-align:top;
	
}
div#apmenu ul ul a {
    color: #FFFFFF;
    display: block;
    float: none;
    font-size: 12px;
    height: auto;
    line-height: 15px;
    margin: 0 0 0px;
    padding: 0 10px 0 0;
    white-space: normal;
    width: 185px;
    z-index: -1;
	 
}
div#apmenu ul ul a:hover { color:#FFFFFF}
div#apmenu ul ul a.over { color:#FFFFFF}    
div#apmenu ul ul a span {
	padding:7px;
    line-height:15px;
	display:block;
	
}
div#apmenu li.current ul a,
div#apmenu li.current ul a span {
    background:none;
}

div#apmenu ul ul a:hover span { }
div#apmenu ul ul a.parent span{
    background: url("images/haschild3.png") no-repeat scroll 100% 50% transparent;
}

div#apmenu ul ul a.parent span:hover {
  background: url(images/haschild1.png) no-repeat 100% 50%;
}
div#apmenu li li.HasChild a.over span {
  background: url(images/haschild1.png) no-repeat 100% 50%;
}
div#apmenu ul ul li.last { background: none; }

/* menu::level3 */
div#apmenu ul ul div {
    width: 180px;
    padding: 0;
    margin: 0 !important;
	left:100%;
	top:0;
}
div#apmenu ul ul ul {
    padding: 5px;
	margin:-5px 0 0 6px;	
}
div#apmenu ul ul div li {
    position:relative;
}

/* lava lamp */
div#apmenu li.back {
    width: 5px;
    height:65px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
	background: url(images/back_bg.jpg) repeat-x left bottom;
}

div#apmenu li.back .left {
    padding:0;
    width:auto;
    height: 52px;
    margin:0;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
	float:none;
}












